﻿/***
 *	DedeCMS v5.6 Style (Default Style)
 *	dedecms.com  Author Networker  2010.02.05
 **/
/*---------- import ---------*/
@import url('css/layout.css');
@import url('css/page.css');
/*---------- base ---------*/
* {
	padding: 0px;
	margin: 0px;
}
html {
	background: #FFF;
}
body {
	font: 12px Verdana,Arial,Tahoma;
	font-family: 微软雅黑 ;
	min-width: 1300px; width: 100%;
}
img {
	border: none;
	max-width:100%;
}
a {
	color: #256EB1;
	text-decoration: none;
	font-family: 微软雅黑 ;

}
ul {
	list-style: none;
	margin:0px auto ;
}
input, select, button {
	font: 12px Verdana,Arial,Tahoma;
	vertical-align: middle;
}
.container{
	width:1200px;
	margin:auto;
}
/*---------- stock ---------*/
/***************导航*****************/
/**************************************banner*****************/
.slide{
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	float: left ;
	position: relative ;
}
.slide ul{
	width: 10000%;
	list-style-type: none;
}
.next_btn{
	position: absolute;
	width: 25px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	opacity: .5;
	vertical-align: middle;
	background: rgba(0,0,0);
	right: 5px;
	top: 50%;
	color: #fff;
	font-family: arial;
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
	font-family: 微软雅黑;
}
.prev_btn{
	position: absolute;
	width: 25px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	opacity: .9;
	vertical-align: middle;
	background: rgba(0,0,0,.1);
	left: 5px;
	top: 50%;
	color: #fff;
	font-family: 微软雅黑;	
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
}
.slide ul:after{
	content: '';
	clear: both;
	display: block;
}
.slide ul li{
	float: left;
	text-align: center;
}
.slide ul li img{
	vertical-align: middle;
	max-width: 100%;
}
.slide .circle_btn{
	position: absolute;
	bottom: 15px;
	text-align: center;
	left: 0;
	display: table;
	margin: 0 auto;
	width: 100%;
}
.slide .circle_btn button{
	box-sizing: content-box;
	opacity: .8;
	outline: none;
	border: none;
	padding: 2px 18px;
	background: rgba(255,255,255,.2);
	margin: 2px 5px;
	overflow: hidden;
	transition: all .6s;
	cursor: pointer;
}
.slide .circle_btn button.active{
	background: rgba(167,167,167,.8);
}
/****************公司简介***/
.gsjj{
	width: 100%;
	float: left ;
	padding-top:50px;
	padding-bottom:45px;
} 
.keshi{
	width:1200px;
	margin:auto;
}
.gsjjmc{
	float: left ;
	width: 100%;
}
.gsjjmcyw{
	float: left ;
	width: 100%;
	text-align: center ;
	font-size: 30px;
	color: #000000;
	font-weight: bold ;
	text-transform: uppercase ;
}
.gsjjmcyw span{
	color: #19a8ea;
}
.gsjjmczw{
	float: left ;
	width: 100%;
	font-size: 20px;
	color: #181818;
	line-height:35px;
	text-align: center ;
}
.gsjjnr{
	float: left ;
	width: 50%;
}
.gywm{
	float: left ;
	width: 100%;
	font-size: 30px;
	line-height: 46px;
	color: #000;
	margin-top: 43px;
	font-weight:bold;
}
.gywmnr{
	float: left ;
	width: 100%;
	padding-right: 25px;
	font-size: 16px;
	color: #4c4c4c;
	line-height: 30px;
	margin-top: 53px;
}
.gywmmore{
	float: left ;
	border-bottom: 2px #19a8ea solid ;
	margin-top: 90px;
	line-height: 35px;
}
.gywmmore a{
	font-size:14px;
	color: #000;
	font-weight: bold ;
}
.gywmimg{
	float: right ;
	width: 569px;
	margin-top: 43px;
}
.gywmimg img{
	width: 100%;
}
/*******产品展示***/
.chanpin{
	float: left ;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	background:#f3f3f3;
}
.chanpinnr{
	float: left ;
	width: 100%;
	margin-top: 30px;
}
.chanpinnr ul li{
	float: left ;
	width: 24%;
	margin-left: 1%;
	border: 1px #d6d6d6 solid ;
	margin-bottom: 15px;
}
.chanpinnr ul li:hover {
	box-shadow: 1px 1px 5px #888888;
}
.chanpinnr ul li a{
	width:100%;
}
.chanpinnr ul li a .chanpinimg{
	float: left ;
	width: 100%;
	height: 222px;
	overflow: hidden ;
}
.chanpinnr ul li a .chanpinimg img{
	cursor: pointer;
	width:100%;
	transition: all 0.6s;
}
.chanpinnr ul li a:hover .chanpinimg img{
	transform: scale(1.4);
}

.chanpinnr ul li a .chanpinname{
	float: left ;
	width: 100%;
	text-align: center ;
	line-height: 35px;
	max-height: 35px;
	overflow: hidden ;
	font-size:16px;
	color: #000;
}
.chanpinnr ul li a:hover .chanpinname{
	background:#19a8ea;
	color:#fff;
}
.chanpinmr{
	float: left ;
	width: 100%;
	margin-top: 70px;
}
.chanpinmore{
	width: 162px;
	margin: auto ;
	line-height: 40px;
	text-align: center ;
	border:1px #19a8ea solid ;
	border-radius:10px;
}
.chanpinmore a{
	font-size: 16px;
	color: #19a8ea;
}
/******新闻****/
.xwzx{
	float: left ;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 45px;
}
.xinwen{
	float: left ;
	width: 100%;
	margin-top: 45px;
}
.xinwenimg{
	float: left ;
	width: 50%;
}
.xinwenimg img{
	width: 100%;
}
.xinwennr{
	float: left ;
	width: 50%;
	background: url('../images/xinwenbj.jpg') left top ; 
	padding:30px 25px 12px 24px;
}
.xinwennr ul li{
	float: left ;
	width: 100%;
	margin-bottom:13px;
}
.xinwennr ul li .xwtime{
	float: left ;
	width: 13%;
	background: #fff;
	padding: 18px 8px;
	font-size: 25px;
	color: #000;
	text-align: center ;
}
.xinwennr ul li .xwtime span{
	font-size: 14px;
	color: #858585;
}
.xinwennr ul li .xwjs{
	float: right ;
	width: 83%;
}
.xinwennr ul li .xwjs .xwname{
	float: left ;
	width: 100%;
	line-height: 40px;
	max-height: 40px;
	overflow: hidden ;
}
.xinwennr ul li .xwjs .xwname a{
	font-size:16px;
	color: #000;
}
.xinwennr ul li .xwjs .xwnejs{
	float: left ;
	width: 100%;
	line-height: 40px;
	font-size: 14px;
	color: #5f5f5f;
	max-height: 40px;
	overflow: hidden ;
	padding-bottom: 9px;
}
/******底部****/
.foot{
	float: left ;
	width: 100%;
	background: #222222;
	padding-top: 50px;
	padding-bottom: 45px;
}
.foot_dh{
	float: left ;
	width: 560px;
}
.foot_dhxx{
	float: left;
	width: 100%; 
	border-bottom:1px #787878 solid ;
}
.foot_dhxx ul li{
	float: left ;
	width: 16%;
	text-align: center ;
	line-height: 50px;
}
.foot_dhxx ul li a{
	font-size:14px;
	color: #fff;
}
.foot_lx{
	float: left ;
	width: 100%;
	font-size:16px;
	color: #fff;
	margin-top:30px;
}
.foot_lx p{
	font-size:14px;
	float: left ;
	color: #fff;
	margin:20px 0px 0px 0px;
	padding-right:40px;
}
.foot_ewm{
	float: left ;
	width: 118px;
	margin-left: 60px;
	font-size:14px;
	margin-top:22px;
	color: #fff;
	line-height: 50px;
	text-align: center ;
}
.foot_ewm img{
	width: 100%;
}
.foot_dt{
	float: right ;
	width: 381px;
	height: 274px;
}
.foot_dt img{
	width: 100%;
}
.foot_db{
	float: left ;
	width: 100%;
	background: #1f2227;
}
.foot_bqsy{
	float: left ;
	width: 50%;
	line-height: 55px;
	font-size:14px;
	color: #fff;
}
.foot_dbbq{
	float: left ;
	width: 100%;
	background: #0d0d0d;
	line-height: 50px;
	text-align: center ;
	font-size: 14px;
	color: #fff;
}
.foot_dbqxx{
	font-size:14px;
	color: #fff;
}
.foot_dbqxx a{
	color: #fff;
	font-size:14px;
}
.nrynr{
	float: left ;
	width:900px;
	padding:0px 15px;
}
.nrylb{
	float: left ;
	width: 300px;
	padding:0px 15px;
}





.pagination-wrapper1 {
	margin: 20px 0;float:left;
}
.pagination1 {
	height: 34px;
	text-align: center;
}
.pagination1 li {
	display: inline-block;
	height: 28px;
	margin-right: 5px;
	padding: 0 8px;
	font-size: 16px;
	border: 1px solid #ccc;
	color: #333;

}
.pagination1 li a {
	float: left;
	display: block;
	height: 28px;
	line-height: 28px;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	padding: 0 8px;
}
.pagination1 li a:hover {
	background: #1f96ef;
	color: #fff;
	
}
.pagination1 li.thisclass {
	background: #1f96ef;
	color: #fff;
	height: 28px;
	line-height: 28px;
	padding: 0 8px;
	font-size: 16px;
	border: 1px solid #ccc;
}
.pagination1 li.thisclass a, .pagination li.thisclass a:hover {
	background: transparent;
	border-color: #971b21;
	color: #fff;
	cursor: default;
}







